package com.elephant.framework.galaxy.aroad.bigdata;

import java.io.Serializable;

/**
 * @program: pingxiang_basedata
 * @description: ${description}
 * @author: dongjili
 * @create: 2019-04-28 17:41
 **/
public class BasicTunnel implements Serializable{
    private String id                              ;
    private String suidaomingcheng                 ;
    private String suidaodaima                     ;
    private String zhongxinzhuanghao               ;
    private String luxianbianma                    ;
    private String luxianmingcheng                 ;
    private String jishudengji                     ;
    private String changdu                         ;
    private String jingkuan                        ;
    private String jinggao                         ;
    private String changdufenleidaima              ;
    private String fenleimingcheng                 ;
    private String shuixiasuidao                   ;
    private String xiujianniandu                   ;
    private String jianshedanwei                   ;
    private String shejidanwei                     ;
    private String shigongdanwei                   ;
    private String jianlidanwei                    ;
    private String tongcheshijian                  ;
    private String shuidaoyanghudengji             ;
    private String guanyangdanweixingzhi           ;
    private String guanyangdanweimingcheng         ;
    private String jianguandanwei                  ;
    private String pingdingdengji                  ;
    private String pingdingriqi                    ;
    private String pingdingdanwei                  ;
    private String pingdingdengjitujian            ;
    private String pingdingriqitujian              ;
    private String pingdingdanweitujian            ;
    private String pingdingdengjijidian            ;
    private String pingdingriqijidian              ;
    private String pingdingdanweijidian            ;
    private String pingdingdengjiqita              ;
    private String pingdingriqiqita                ;
    private String pingdingdanweiqita              ;
    private String gaijianniandu                   ;
    private String wangongriqi                     ;
    private String gaizaibuwei                     ;
    private String gongchengxingzhi                ;
    private String binghaibuwei                    ;
    private String binghaimiaoshu                  ;
    private String xianjizhengqudaima              ;
    private String shifouzaizhangdasuidaomuluzhong ;
    private String beizhu                          ;

    public BasicTunnel() {
    }

    public BasicTunnel(String id, String suidaomingcheng, String suidaodaima, String zhongxinzhuanghao, String luxianbianma, String luxianmingcheng, String jishudengji, String changdu, String jingkuan, String jinggao, String changdufenleidaima, String fenleimingcheng, String shuixiasuidao, String xiujianniandu, String jianshedanwei, String shejidanwei, String shigongdanwei, String jianlidanwei, String tongcheshijian, String shuidaoyanghudengji, String guanyangdanweixingzhi, String guanyangdanweimingcheng, String jianguandanwei, String pingdingdengji, String pingdingriqi, String pingdingdanwei, String pingdingdengjitujian, String pingdingriqitujian, String pingdingdanweitujian, String pingdingdengjijidian, String pingdingriqijidian, String pingdingdanweijidian, String pingdingdengjiqita, String pingdingriqiqita, String pingdingdanweiqita, String gaijianniandu, String wangongriqi, String gaizaibuwei, String gongchengxingzhi, String binghaibuwei, String binghaimiaoshu, String xianjizhengqudaima, String shifouzaizhangdasuidaomuluzhong, String beizhu) {
        this.id = id;
        this.suidaomingcheng = suidaomingcheng;
        this.suidaodaima = suidaodaima;
        this.zhongxinzhuanghao = zhongxinzhuanghao;
        this.luxianbianma = luxianbianma;
        this.luxianmingcheng = luxianmingcheng;
        this.jishudengji = jishudengji;
        this.changdu = changdu;
        this.jingkuan = jingkuan;
        this.jinggao = jinggao;
        this.changdufenleidaima = changdufenleidaima;
        this.fenleimingcheng = fenleimingcheng;
        this.shuixiasuidao = shuixiasuidao;
        this.xiujianniandu = xiujianniandu;
        this.jianshedanwei = jianshedanwei;
        this.shejidanwei = shejidanwei;
        this.shigongdanwei = shigongdanwei;
        this.jianlidanwei = jianlidanwei;
        this.tongcheshijian = tongcheshijian;
        this.shuidaoyanghudengji = shuidaoyanghudengji;
        this.guanyangdanweixingzhi = guanyangdanweixingzhi;
        this.guanyangdanweimingcheng = guanyangdanweimingcheng;
        this.jianguandanwei = jianguandanwei;
        this.pingdingdengji = pingdingdengji;
        this.pingdingriqi = pingdingriqi;
        this.pingdingdanwei = pingdingdanwei;
        this.pingdingdengjitujian = pingdingdengjitujian;
        this.pingdingriqitujian = pingdingriqitujian;
        this.pingdingdanweitujian = pingdingdanweitujian;
        this.pingdingdengjijidian = pingdingdengjijidian;
        this.pingdingriqijidian = pingdingriqijidian;
        this.pingdingdanweijidian = pingdingdanweijidian;
        this.pingdingdengjiqita = pingdingdengjiqita;
        this.pingdingriqiqita = pingdingriqiqita;
        this.pingdingdanweiqita = pingdingdanweiqita;
        this.gaijianniandu = gaijianniandu;
        this.wangongriqi = wangongriqi;
        this.gaizaibuwei = gaizaibuwei;
        this.gongchengxingzhi = gongchengxingzhi;
        this.binghaibuwei = binghaibuwei;
        this.binghaimiaoshu = binghaimiaoshu;
        this.xianjizhengqudaima = xianjizhengqudaima;
        this.shifouzaizhangdasuidaomuluzhong = shifouzaizhangdasuidaomuluzhong;
        this.beizhu = beizhu;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getSuidaomingcheng() {
        return suidaomingcheng;
    }

    public void setSuidaomingcheng(String suidaomingcheng) {
        this.suidaomingcheng = suidaomingcheng;
    }

    public String getSuidaodaima() {
        return suidaodaima;
    }

    public void setSuidaodaima(String suidaodaima) {
        this.suidaodaima = suidaodaima;
    }

    public String getZhongxinzhuanghao() {
        return zhongxinzhuanghao;
    }

    public void setZhongxinzhuanghao(String zhongxinzhuanghao) {
        this.zhongxinzhuanghao = zhongxinzhuanghao;
    }

    public String getLuxianbianma() {
        return luxianbianma;
    }

    public void setLuxianbianma(String luxianbianma) {
        this.luxianbianma = luxianbianma;
    }

    public String getLuxianmingcheng() {
        return luxianmingcheng;
    }

    public void setLuxianmingcheng(String luxianmingcheng) {
        this.luxianmingcheng = luxianmingcheng;
    }

    public String getJishudengji() {
        return jishudengji;
    }

    public void setJishudengji(String jishudengji) {
        this.jishudengji = jishudengji;
    }

    public String getChangdu() {
        return changdu;
    }

    public void setChangdu(String changdu) {
        this.changdu = changdu;
    }

    public String getJingkuan() {
        return jingkuan;
    }

    public void setJingkuan(String jingkuan) {
        this.jingkuan = jingkuan;
    }

    public String getJinggao() {
        return jinggao;
    }

    public void setJinggao(String jinggao) {
        this.jinggao = jinggao;
    }

    public String getChangdufenleidaima() {
        return changdufenleidaima;
    }

    public void setChangdufenleidaima(String changdufenleidaima) {
        this.changdufenleidaima = changdufenleidaima;
    }

    public String getFenleimingcheng() {
        return fenleimingcheng;
    }

    public void setFenleimingcheng(String fenleimingcheng) {
        this.fenleimingcheng = fenleimingcheng;
    }

    public String getShuixiasuidao() {
        return shuixiasuidao;
    }

    public void setShuixiasuidao(String shuixiasuidao) {
        this.shuixiasuidao = shuixiasuidao;
    }

    public String getXiujianniandu() {
        return xiujianniandu;
    }

    public void setXiujianniandu(String xiujianniandu) {
        this.xiujianniandu = xiujianniandu;
    }

    public String getJianshedanwei() {
        return jianshedanwei;
    }

    public void setJianshedanwei(String jianshedanwei) {
        this.jianshedanwei = jianshedanwei;
    }

    public String getShejidanwei() {
        return shejidanwei;
    }

    public void setShejidanwei(String shejidanwei) {
        this.shejidanwei = shejidanwei;
    }

    public String getShigongdanwei() {
        return shigongdanwei;
    }

    public void setShigongdanwei(String shigongdanwei) {
        this.shigongdanwei = shigongdanwei;
    }

    public String getJianlidanwei() {
        return jianlidanwei;
    }

    public void setJianlidanwei(String jianlidanwei) {
        this.jianlidanwei = jianlidanwei;
    }

    public String getTongcheshijian() {
        return tongcheshijian;
    }

    public void setTongcheshijian(String tongcheshijian) {
        this.tongcheshijian = tongcheshijian;
    }

    public String getShuidaoyanghudengji() {
        return shuidaoyanghudengji;
    }

    public void setShuidaoyanghudengji(String shuidaoyanghudengji) {
        this.shuidaoyanghudengji = shuidaoyanghudengji;
    }

    public String getGuanyangdanweixingzhi() {
        return guanyangdanweixingzhi;
    }

    public void setGuanyangdanweixingzhi(String guanyangdanweixingzhi) {
        this.guanyangdanweixingzhi = guanyangdanweixingzhi;
    }

    public String getGuanyangdanweimingcheng() {
        return guanyangdanweimingcheng;
    }

    public void setGuanyangdanweimingcheng(String guanyangdanweimingcheng) {
        this.guanyangdanweimingcheng = guanyangdanweimingcheng;
    }

    public String getJianguandanwei() {
        return jianguandanwei;
    }

    public void setJianguandanwei(String jianguandanwei) {
        this.jianguandanwei = jianguandanwei;
    }

    public String getPingdingdengji() {
        return pingdingdengji;
    }

    public void setPingdingdengji(String pingdingdengji) {
        this.pingdingdengji = pingdingdengji;
    }

    public String getPingdingriqi() {
        return pingdingriqi;
    }

    public void setPingdingriqi(String pingdingriqi) {
        this.pingdingriqi = pingdingriqi;
    }

    public String getPingdingdanwei() {
        return pingdingdanwei;
    }

    public void setPingdingdanwei(String pingdingdanwei) {
        this.pingdingdanwei = pingdingdanwei;
    }

    public String getPingdingdengjitujian() {
        return pingdingdengjitujian;
    }

    public void setPingdingdengjitujian(String pingdingdengjitujian) {
        this.pingdingdengjitujian = pingdingdengjitujian;
    }

    public String getPingdingriqitujian() {
        return pingdingriqitujian;
    }

    public void setPingdingriqitujian(String pingdingriqitujian) {
        this.pingdingriqitujian = pingdingriqitujian;
    }

    public String getPingdingdanweitujian() {
        return pingdingdanweitujian;
    }

    public void setPingdingdanweitujian(String pingdingdanweitujian) {
        this.pingdingdanweitujian = pingdingdanweitujian;
    }

    public String getPingdingdengjijidian() {
        return pingdingdengjijidian;
    }

    public void setPingdingdengjijidian(String pingdingdengjijidian) {
        this.pingdingdengjijidian = pingdingdengjijidian;
    }

    public String getPingdingriqijidian() {
        return pingdingriqijidian;
    }

    public void setPingdingriqijidian(String pingdingriqijidian) {
        this.pingdingriqijidian = pingdingriqijidian;
    }

    public String getPingdingdanweijidian() {
        return pingdingdanweijidian;
    }

    public void setPingdingdanweijidian(String pingdingdanweijidian) {
        this.pingdingdanweijidian = pingdingdanweijidian;
    }

    public String getPingdingdengjiqita() {
        return pingdingdengjiqita;
    }

    public void setPingdingdengjiqita(String pingdingdengjiqita) {
        this.pingdingdengjiqita = pingdingdengjiqita;
    }

    public String getPingdingriqiqita() {
        return pingdingriqiqita;
    }

    public void setPingdingriqiqita(String pingdingriqiqita) {
        this.pingdingriqiqita = pingdingriqiqita;
    }

    public String getPingdingdanweiqita() {
        return pingdingdanweiqita;
    }

    public void setPingdingdanweiqita(String pingdingdanweiqita) {
        this.pingdingdanweiqita = pingdingdanweiqita;
    }

    public String getGaijianniandu() {
        return gaijianniandu;
    }

    public void setGaijianniandu(String gaijianniandu) {
        this.gaijianniandu = gaijianniandu;
    }

    public String getWangongriqi() {
        return wangongriqi;
    }

    public void setWangongriqi(String wangongriqi) {
        this.wangongriqi = wangongriqi;
    }

    public String getGaizaibuwei() {
        return gaizaibuwei;
    }

    public void setGaizaibuwei(String gaizaibuwei) {
        this.gaizaibuwei = gaizaibuwei;
    }

    public String getGongchengxingzhi() {
        return gongchengxingzhi;
    }

    public void setGongchengxingzhi(String gongchengxingzhi) {
        this.gongchengxingzhi = gongchengxingzhi;
    }

    public String getBinghaibuwei() {
        return binghaibuwei;
    }

    public void setBinghaibuwei(String binghaibuwei) {
        this.binghaibuwei = binghaibuwei;
    }

    public String getBinghaimiaoshu() {
        return binghaimiaoshu;
    }

    public void setBinghaimiaoshu(String binghaimiaoshu) {
        this.binghaimiaoshu = binghaimiaoshu;
    }

    public String getXianjizhengqudaima() {
        return xianjizhengqudaima;
    }

    public void setXianjizhengqudaima(String xianjizhengqudaima) {
        this.xianjizhengqudaima = xianjizhengqudaima;
    }

    public String getShifouzaizhangdasuidaomuluzhong() {
        return shifouzaizhangdasuidaomuluzhong;
    }

    public void setShifouzaizhangdasuidaomuluzhong(String shifouzaizhangdasuidaomuluzhong) {
        this.shifouzaizhangdasuidaomuluzhong = shifouzaizhangdasuidaomuluzhong;
    }

    public String getBeizhu() {
        return beizhu;
    }

    public void setBeizhu(String beizhu) {
        this.beizhu = beizhu;
    }

    @Override
    public String toString() {
        return "BasicTunnel{" +
                "id='" + id + '\'' +
                ", suidaomingcheng='" + suidaomingcheng + '\'' +
                ", suidaodaima='" + suidaodaima + '\'' +
                ", zhongxinzhuanghao='" + zhongxinzhuanghao + '\'' +
                ", luxianbianma='" + luxianbianma + '\'' +
                ", luxianmingcheng='" + luxianmingcheng + '\'' +
                ", jishudengji='" + jishudengji + '\'' +
                ", changdu='" + changdu + '\'' +
                ", jingkuan='" + jingkuan + '\'' +
                ", jinggao='" + jinggao + '\'' +
                ", changdufenleidaima='" + changdufenleidaima + '\'' +
                ", fenleimingcheng='" + fenleimingcheng + '\'' +
                ", shuixiasuidao='" + shuixiasuidao + '\'' +
                ", xiujianniandu='" + xiujianniandu + '\'' +
                ", jianshedanwei='" + jianshedanwei + '\'' +
                ", shejidanwei='" + shejidanwei + '\'' +
                ", shigongdanwei='" + shigongdanwei + '\'' +
                ", jianlidanwei='" + jianlidanwei + '\'' +
                ", tongcheshijian='" + tongcheshijian + '\'' +
                ", shuidaoyanghudengji='" + shuidaoyanghudengji + '\'' +
                ", guanyangdanweixingzhi='" + guanyangdanweixingzhi + '\'' +
                ", guanyangdanweimingcheng='" + guanyangdanweimingcheng + '\'' +
                ", jianguandanwei='" + jianguandanwei + '\'' +
                ", pingdingdengji='" + pingdingdengji + '\'' +
                ", pingdingriqi='" + pingdingriqi + '\'' +
                ", pingdingdanwei='" + pingdingdanwei + '\'' +
                ", pingdingdengjitujian='" + pingdingdengjitujian + '\'' +
                ", pingdingriqitujian='" + pingdingriqitujian + '\'' +
                ", pingdingdanweitujian='" + pingdingdanweitujian + '\'' +
                ", pingdingdengjijidian='" + pingdingdengjijidian + '\'' +
                ", pingdingriqijidian='" + pingdingriqijidian + '\'' +
                ", pingdingdanweijidian='" + pingdingdanweijidian + '\'' +
                ", pingdingdengjiqita='" + pingdingdengjiqita + '\'' +
                ", pingdingriqiqita='" + pingdingriqiqita + '\'' +
                ", pingdingdanweiqita='" + pingdingdanweiqita + '\'' +
                ", gaijianniandu='" + gaijianniandu + '\'' +
                ", wangongriqi='" + wangongriqi + '\'' +
                ", gaizaibuwei='" + gaizaibuwei + '\'' +
                ", gongchengxingzhi='" + gongchengxingzhi + '\'' +
                ", binghaibuwei='" + binghaibuwei + '\'' +
                ", binghaimiaoshu='" + binghaimiaoshu + '\'' +
                ", xianjizhengqudaima='" + xianjizhengqudaima + '\'' +
                ", shifouzaizhangdasuidaomuluzhong='" + shifouzaizhangdasuidaomuluzhong + '\'' +
                ", beizhu='" + beizhu + '\'' +
                '}';
    }
}
